/*
dfh left sidebar green base 666600
/*

============================================================================
Reset (No need to edit anything)
============================================================================
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline;
}

:focus {
	outline:0;
}

body {
	background:#fff;
	line-height:1;
}

ol,ul {
	list-style:none;
}

table {
	border-collapse:separate;
	border-spacing:0;
}

caption,th,td {
	font-weight:normal;
	text-align:left;
}

blockquote:before,blockquote:after,q:before,q:after {
	content:"";
}

blockquote,q {
	quotes:;
}

a img {
	border:0;
}

img {
	max-width: 100%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

.group:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


.redbox {
	display: block;
	float: none;
	margin: 0 0 0.25em 0;
	margin-left: auto ;
	margin-right: auto ;
	width: 80%;
	border: solid 1px rgba(0,0,0,0.35);
	border-color: #cc0000;
	background-color: #ffffff;
	padding: 1.5em;
	-moz-box-shadow: 6px 6px 9px rgba(0,0,0,0.20);
	-webkit-box-shadow: 6px 6px 9px rgba(0,0,0,0.20);
	box-shadow: 6px 6px 9px rgba(0,0,0,0.20);
	}


.topbar { background-color: #666600;
 height: 20px;
 width: 100%;
 padding: 0px;
 font-size: small;
 color: #ffffff;
 margin-bottom: 0px;
}

	
.footerbar   { background-color: #2d2d2d;
 width: 100%;
 padding-top: 5px;
 padding-bottom: 5px;
 margin-top: 0px;
 margin-bottom: 0px;
 text-align: center;
 /*box-shadow: 0 0 7px rgba(0,0,0,0.20);*/
}

.hcontainer { background-color: #FFFFFF; }

.hcontainer:hover { background-color: #eef9ff; }


.bigquote {
	font-size: 24px;
	line-height:1.2;
}

.medquote {
	font-size: 20px;
	line-height:1.2;
}

.verysmall {
	font-size: 15px;
	line-height:1;	
}
	
.headergraphic {
	padding:0;
	margin: 0;
	position: relative;
}

.black { background-color: #000000; width: 100%, auto;}


hr.bigline { 
    border: 0; 
    height: 3px; 
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
   /* box-shadow: 0px -2px 4px rgba(136,136,136,0.75); */
}
	


/* Text links DFH */

a, .sld-entry-desc h1 a:hover, .entry-list li a:hover, .products li a:hover, #navigation a:hover,
.current_page_parent a, .current-menu-item a  {
	color: #cc0000;
	text-decoration:none;
}

a:focus,a:active {
	text-decoration:none;
}

a:hover {
	color: #b3b300;
}

/*
============================================================================
Global (h1..h6,lists,paragraphs,tables,links,form elements etc)
============================================================================
*/
body,input,textarea {
	font-weight:normal;
	line-height:1.2;
}
	
/* Headings */
h1 {
	font-size:32px;
}

h2 {
	font-size:28px;
}

h3 {
	font-size:24px;
}

h4 {
	font-size:20px;
}

h5 {
	font-size:16px;
}

h6 {
	font-size:12px;
}

h1,h2,h4,h5,h6 {
	font-family: Times New Roman, serif;
	margin-bottom:0.8em;
	font-weight: normal;
	color: #999900;
	text-shadow: 0.5px 0px 0px #848484;
}
h3 {
	font-family: Times New Roman, serif;
	margin-bottom:0.9em;
	font-weight: normal;
	color: #cc0000;
}	


/* hr{
	background-color:"#666600";
	border:0;
	height:3px;
	margin-bottom:1em;
} */

/* Gradient color1 - color2 - color1 */

hr {
    border: 0;
    height: 2px;
    background: #666600;
    background-image: linear-gradient(to right, #ccc, #666600, #ccc);
    margin-bottom:0.8em;
}

	
/* Text elements */
p {
	margin-bottom:1.625em;
}

ul,ol {
	margin:0 0 1.625em 2.5em;
}

ul {
	list-style:square;
}

ol {
	list-style-type:decimal;
}

ol ol {
	list-style:upper-alpha;
}

ol ol ol {
	list-style:lower-roman;
}

ol ol ol ol {
	list-style:lower-alpha;
}

ul ul,ol ol,ul ol,ol ul {
	margin-bottom:0;
}

dl {
	margin:0 1.625em;
}

dt {
	font-weight:bold;
}

dd {
	margin-bottom:1.625em;
}

strong {
	font-weight:bold;
}

cite,em,i {
	font-style:italic;
}

blockquote {
	font-family:times new roman, serif;
	font-style:normal;
	font-weight:normal;
	font-size: 18px;
	margin:0 3em;
}

blockquote em,blockquote i,blockquote cite {
	font-style:normal;
}

blockquote cite {
	color:#666;
	font:18px times new roman, serif;
	font-weight:300;
	letter-spacing:.05em;
	text-transform:uppercase;
}

pre {
	font:13px "Courier 10 Pitch", Courier, monospace;
	line-height:1.5;
	margin-bottom:1.625em;
	overflow:auto;
	padding:.75em 1.625em;
}

code,kbd {
	font:13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,acronym,dfn {
	cursor:help;
}

address {
	display:block;
	margin:0 0 1.625em;
}

ins {
	text-decoration:none;
}

sup,sub {
	height:0;
	line-height:1;
	position:relative;
	vertical-align:baseline;
}

sup {
	bottom:1ex;
}

sub {
	top:.5ex;
}


	
/* Form elements */
input[type=text],input[type=password],textarea {
}

input[type=text]:focus,textarea:focus {
}

textarea {
	padding-left:3px;
	width:98%;
}

input[type=text] {
	padding:3px;
}

input#s {
	height:22px;
	line-height:1.2em;
	padding:4px 10px 4px 28px;
}

input#searchsubmit {
	display:none;
}

	
/* Alignment */
.alignleft {
	display:inline;
	float:left;
	margin-right:1.625em;
}

.alignright {
	display:inline;
	float:right;
	margin-left:1.625em;
}

.aligncenter {
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}


	
/* Make sure embeds and iframes fit their containers */
embed,iframe,object {
	max-width:100%;
}


	
/*
============================================================================
Structure (for every page in the theme)
============================================================================
*/

body {
	color: #000000;
	font-size: 16px;
	line-height: 1.4;
	font-family: arial;
	background: #fff;
}


#page {
	width: 100%;
}

.wrap {
	width: auto;
	padding: 0px;
	margin: 0px;
}


#main {
	background: #fff;
	
}


/*

============================================================================
Header (Logo etc)
============================================================================
*/

.social-wgt {
	float :left;
}

.main-cart {
	float: right;
}

#top-head {
	padding-bottom: 0px;
	border-bottom: 0px solid #ccc;
	margin-bottom: 0px;

}

.logo {
	margin: 0 auto;
	padding: 10px 0;
}

.logo h1 {
	font-size: 3.3em;
	text-align: center;
	margin-bottom: 0;
	line-height: 1;
	color: #454545;
}

.logo h1 a {
	color: #cc0000;
}

.logo h1 a:hover, .logo h1 a:visited {
	text-decoration: none;
	color: #cc0000;
}

.logo h2 {
	font-size: 0.75em;
	color: #858585;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}


	
/*
============================================================================
Navigation (for every navigational element in the theme)
============================================================================
*/

nav select { /* Hide the dropdown for bigger resoltions */
  display: none;
}

nav {
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	margin-top: 0px;
	padding: 3px 0 3px;
	text-align: center;
	line-height: 1;
	height: 25px;
	position: relative;
}

nav ul {
	list-style: none;
	margin: 0;
}

#navigation {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
	display: inline-block;
}

#navigation a, #navigation a:visited, #navigation a:active {
	color: #000000;
}

/*margin between nav links - important*/
#navigation li {
	float: left;
	margin: 0 20px;
	position: relative;
	padding: 10px 0;
}

#navigation li a {
	font-size: .9em;
	font-family: "Verdana";
	text-transform: uppercase;
	letter-spacing: 0.03em;
}

#navigation ul {
	position: absolute;
	text-align: left;
	padding: 15px;
	top: -999em;
	background: #fff;
	border: 1px solid #ccc;

	box-shadow: 0 0 2px rgba(0,0,0,0.2);
}

#navigation li:hover ul {
	top: 33px;
}

/* added */
#navigation a:hover {
	color: #cc0000;
}

#navigation ul li a {
	font-size: 0.85em;
	padding: 10px 0;
	display: block;
	white-space: nowrap;
	border-bottom: 1px dotted #ccc;
}

#navigation ul li:first-child a {
	padding-top: 0;
}

#navigation ul li:last-child a {
	padding-bottom: 0;
	border: none;
}

/*
============================================================================
Content
============================================================================
*/

/* HomePage Columns */

.featured {
	margin-bottom: 3.5em;
}

.s-title {
	float: left;
	width: 23.4042553%;
	padding-top: 1.5em;
	border-top: 1px solid #ccc;
}

.s-content {
	padding-top: 1.5em;
	border-top: 1px solid #ccc;
	float: right;
	width: 72.9166666%;
}

.s-title h3, .s-title h2 {
	font-size: 1.35em;
}

.s-list {
	margin-bottom: 1em;
}

.sld-entry-desc h1 {
	font-size: 1.45em;
	font-family: Georgia, "Times New Roman", serif;
	line-height: 1.2em;
	margin-bottom: 8px;
}

.sld-entry-desc h1 a, .sld-entry-desc h1 a:active {
	color: #cc7A00;
}

.sld-entry-desc {
	width: 31.4285714%;
	float: left;
}

.sld-entry-thumb {
	width: 65.7142857%;
	float: right;
}

.sld-entry-thumb img {
	max-width: 100%;
	border: 2px solid #000;
	border-left: none;
	border-right: none;
}

.entry-meta {
	font-size: 0.75em;
	color: #cc7A00;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.entry-meta a, .entry-meta a:active {
	color:#cc7A00;
}

.entry-meta time {
	font-style: italic;
}

.s-list .entry-list, ul.products, .entry-list {
	list-style: none;
	margin: 0;
}

.entry-list li,
.products li {
	width: 31.4285714%;
	float: left;
	margin-right: 2.8571428%;
	margin-bottom: 25px;
}

.entry-list li:nth-child(3n),
.products li:nth-child(3n) {
	margin-right: 0;
}

.entry-list li img,
.products li img {
	max-width: 100%;
}

.entry-list h3,
.products h3 {
	font-family: Georgia,"Times New Roman",serif;
	font-size: 1.1em;
	line-height: 1.2em;
	margin-bottom: 8px;
}

.entry-list li a,
.entry-list li a:visited,
.products li a,
.products li a:visited {
	color: #cc7A00;
}

.entry-list li img,
.products li img {
	border: 1px solid #000;
	border-right: none;
	border-left: none;
	margin-bottom: 10px;
}

.archive-link {
	display: block;
	font-size: 0.6em;
	text-transform: uppercase;
	font-style: italic;
	font-family: Georgia, "Times New Roman", serif;
}

/* Inner Pages */

.entry p {
	font-size: 18px;
}

.page-title {
	font-size: 2.6em;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.inner-hold {
	margin-bottom: 40px;
	padding: 0px 30px 0px;

}


.entry-hold {
	float: right;
	width: 72%;
	border-top: 0px solid #ccc;
	padding-top: 15px;	
}

#sidebar {
	float: left;
	width: 23%;
}

.entry h1 {
	line-height: 1em;
	font-size: 2em;
	margin-bottom: 15px;
}
	


/*
============================================================================
Footer
============================================================================
*/

/* Footer Widgets */

#footer  {background: #e5e5e5;}

#footer .widget {
	color: #000000;
	float: left;
	width: 21%;
	margin-right: 1%;
	margin-left: 2%;
	padding-top: 0.8em;
	margin-bottom: 0.5em;	
}


#footer .widget:nth-child(4n) {
	margin-right: 0;
}

.site-copy {
	color: #ffffff;
	padding-top: 1.2em;
	padding-bottom:1.3em;
	clear: both;
	margin-left: 30px;
	margin-right: 30px;
}

.copy-left {
	float: left;
}

.copy-right {
	float: right;
}

/*
============================================================================
Widgets 
============================================================================
*/

.widget-area {
}

.widget {
}

.widget h3, .widget-title  {
	font-size: 1.1em;
	margin-bottom: 0.3em;
}



.widget ul {
	margin:0;
	list-style: none;
}

.widget ul ul {
	margin-left:1.5em;
}

.widget ul li {
	font-size:14px;
}

.widget a {
}

.widget a:hover,.widget a:focus,.widget a:active {
}

#sidebar .widget h3 {
	font-size: 1.4em;
}

#sidebar .widget {
	padding-top: 15px;
	border-top: 0px solid #ccc;
	margin-bottom: 35px;
}

#sidebar .widget_categories ul li {
	padding:7px 0;
	border-bottom: 1px solid #ebeaea;
}

#sidebar .widget_categories ul li a {
	width: 88%;
	display: inline-block;
}


	
/* Widget Image */
.widget_image img {
	height:auto;
	max-width:100%;
}


/* Social Widget */

.icn {
  width: 24px;
  height: 24px;
  background-image: url(images/social-icons.png);
  background-repeat: none;
  float:left;
  margin-right: 5px;
  text-indent: -999em;
  cursor: pointer;
}

.icn:focus,
.icn:active {
  outline: none;
}

.icn.twitter {
  background-position: -31px -1px;
}

.icn.twitter:hover {
  background-position: -31px -31px;
}

.icn.facebook {
  background-position: 0 -1px;
}

.icn.facebook:hover {
  background-position: 0 -31px;
}


.icn.rss {
  background-position: -187px -1px;
}

.icn.rss:hover {
  background-position: -187px -31px;
}

.icn.youtube {
  background-position: -218px -1px;
}

.icn.youtube:hover {
  background-position: -218px -31px;
}


.icn.pinterest {
  background-position: -313px -1px;
}

.icn.pinterest:hover {
  background-position: -313px -30px;
}

.icn.stumble {
  background-position: -345px -1px;
}

.icn.stumble:hover {
  background-position: -345px -30px;
}

.icn.digg {
  background-position: -380px -1px;
}

.icn.digg:hover {
  background-position: -380px -30px;
}


	
/*
============================================================================
Template Name: (E.g. Homepage - Styles that apply only here
============================================================================
*/



/* Single Post */

.entry-thumb {
	margin-bottom: 10px;
}




/*
============================================================================
Media Queries 
============================================================================
*/

/* Tablet Portrait */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.wrap {
		width: 768px;
	}
}


/* Mobile Portrait --320px-- */

@media only screen and (max-width: 767px) {
	.wrap {
		width: 300px;
		padding: 10px 10px;
	}

	#main {
		width: auto;
		
	}

	#navigation li {
		display: block;
		float: none;
	}


	.s-title {
		float: none;
		width: 100%;
	}

	.s-content {
		float: none;
		width: 100%;
	}

	.sld-entry-desc {
		float: none;
		width: 100%;
	}

	.sld-entry-thumb {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}

	#footer .widget {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}


  nav ul     { display: none !important; }
  nav select { display: block; width: 100%; padding: 3px 2px; margin-bottom: 10px; }

  .hero {
  	padding-top: 27px;
  	padding-bottom: 5px;
  	line-height: 2em;
  }

  #sidebar {
  	float: none;
  	width: 100%;
  }

  .entry-hold {
  	float: none;
  	width: 100%;
  }

  .copy-left, .copy-right {
  	display: block;
  	float: none;
  	text-align: center;
  	/*color: #858585;*/
  	font-size: 0.9em;
  }



  .images {
  	float: none;
  	width: 100%;
  }

  .summary {
  	float: none;
  	width: 100%;
  }

  .page-title h2 {
  	text-align: center;
  }

}

/* Mobile Landscape --480px-- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrap {
		width: 480px;
	}

	.sld-entry-thumb img {
		min-width: 100%;
	}
}


/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

.flex-direction-nav {
	position: relative;
	margin: 0;
	top: -5px;
}

.flex-direction-nav li {
	position: absolute;
	top: 0;
}

.flex-direction-nav li a {
	position: absolute;
	text-indent: -999em;
	margin: 0;
	padding: 0;
	width: 19px;
	height: 19px;
	background: url("images/sld-controls.png") no-repeat;
	cursor: pointer;
}

.flex-direction-nav li a.next {
	background-position: -25px 0;
	left: 25px;
}






